from turtle import *

color ('black')

circle(10)
up()
goto(10, 10)
down()
forward(100)
up()
goto(120,0)
down()
circle(10)
up()
goto(130,10)
down()
forward(20)
left(90)
forward(30)
left(90)
forward(30)
right(45)
forward(25)
left(45)
forward(80)
left(30)
forward(25)
right(45)
left(30)
forward(45)
